Vulnerabilities in Adobe InDesign 16.3.2